.nav-chuyenmuc {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 15px !important;
    padding-top: 5px;
    padding-bottom: 10px;
    background: #f3f6fb;
}

.block_tab_news_media .nav-tabs {
    margin-bottom: 20px;
    border: none;
    position: relative;
    }

.nav-chuyenmuc h4 {
    font-size: 14px;
    border: 1px solid #003e7e;
    font-weight: bold !important;
    padding: 5px;
    background-color: #003e7e;
}


 .nav-chuyenmuc h4 a {
    font-weight: bold !important;
    color: #fff !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


 .nav-chuyenmuc img {
    max-height: 75px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}